body {
  padding-top: 56px;
  background-color: black;
  font-family: 'Lora', serif;
}

h1 {
      font-family: 'Lora', serif;
}

.tituloPrincipal{
    line-height: 1;
}

.background1{
    background-image: url("../img/lemanja.jpg");  
    background-size: cover;
}

.customGradient{
    position: absolute;
    left:0;
    top: 0;
    width: 100%;
    height: 100%;        
    content: "";
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);  
}

.mt-100{
    margin-top:100px;
}

.text-fuchsia{
    color: black;
}

.text-aqua{
    color:red
}

.btn-primary {
    color: #fff;
    background-color: red;
    border-color: red;
}

.btn-success {
    color: #fff;
    background-color: #01E549;
    border-color: #01E549;
}

.bg-dark{
    background-color:darkred!important;
}